
<?php
/*------------------------------------------------------------------------
# Database Cache
# ------------------------------------------------------------------------
# The Krotek
# Copyright (C) 2011-2018 The Krotek. All Rights Reserved.
# @license - http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
# Website: https://thekrotek.com
# Support: support@thekrotek.com
-------------------------------------------------------------------------*/

$_['heading_title']       					= "Veri Tabanı Temizleme";
$_['heading_version']   					= "opencartdestekturkiye";

$_['text_success']    						= "Başarı: Veritabanı Önbelleğini değiştirdiniz!";

/* General */

$_['entry_timeout'] 						= "Önbellek Zaman Aşımı";
$_['help_timeout'] 							= "Veritabanı önbellek zaman aşımı saniye cinsinden.";

/* Messages */

$_['message_clear_success'] 				= "Veritabanı önbelleği başarıyla temizlendi.";

/* XML language strings */

$_['text_dbcache_clear'] 					= "Veritabanı önbelleğini temizle";

/* Generic language strings */

$_['heading_latest']   						= "En son sürüme sahipsiniz: %s";
$_['heading_future']   						= "Vaov! sürüme sahipsin%s sürümüne sahipsiniz ve bu GELECEK!";
$_['heading_update']   						= "Yeni bir sürüm mevcut: %s. Click <a href ='http://www.opencartdestekturkiye.com' title ='Daha Fazla Modül için' target ='_blank'>Tıkla ve </a> indirmeye başlayın";

$_['entry_debug']  							= "Debug";
$_['help_debug']  							= "Essential information will be saved in the log for additional debugging. Disable, when not needed!";

$_['entry_version']							= "Versiyonu Kontrol Et";
$_['help_version']							= "Ayarlar sayfası çok yavaş yüklenirse veya bağlantı hataları görüntülenirse, devre dışı bırakın.";

$_['entry_stores']							= "Stores";
$_['help_stores']							= "Extension will work for selected stores only (empty - all stores)";

$_['entry_customer_groups'] 				= "Customer Groups";
$_['help_customer_groups'] 	 				= "Extension will work for selected groups only (empty - all groups and guests).";

$_['entry_geo_zone']   						= "Geo Zone";
$_['help_geo_zone']   						= "Extension will work for selected geo zone only.";

$_['entry_tax_class']  						= "Tax Class";
$_['help_tax_class']   						= "Tax class to apply.";

$_['entry_status']     						= "Durumu";
$_['help_status']   						= "Devreye al veya devre dışı bırak.";

$_['entry_sort_order'] 						= "Sort Order";
$_['help_sort_order']   					= "Desired position in the list.";

$_['text_edit_title']       				= "Edit %s";
$_['text_remove_all']       				= "Remove all";
$_['text_none']   	    					= "--- None ---";

$_['text_extension']	 					= "Extensions";
$_['text_total']    						= "Total";
$_['text_module']    						= "Modules";
$_['text_shipping']    						= "Shipping";
$_['text_payment']    						= "Payment";
$_['text_feed']           	  				= "Feeds";

$_['button_apply']      					= "Apply";
$_['button_help']      						= "Help";

$_['text_content_top']    					= "Content Top";
$_['text_content_bottom'] 					= "Content Bottom";
$_['text_column_left']    					= "Column Left";
$_['text_column_right']   					= "Column Right";

$_['entry_module_layout']   				= "Layout:";
$_['entry_module_position'] 				= "Position:";
$_['entry_module_status']   				= "Status:";
$_['entry_module_sort']    					= "Sort Order:";

$_['message_success']     					= "Başarıılı bir şekilde cache %s!";

$_['error_permission'] 						= "Warning: You do not have permission to modify %s!";
$_['error_license_empty'] 					= "License ID is missing. Please, enter your order ID on our site or OpenCart.com.";
$_['error_version_data'] 					= "Impossible to get version information: Data for this product is not found.";
$_['error_version_disabled'] 				= "Impossible to get version information: Version check is disabled.";
$_['error_empty'] 							= "Error: %s value can't be empty.";
$_['error_numerical'] 						= "Error: %s value should be numerical.";
$_['error_percent'] 						= "Error: %s value should be numerical or in percent.";
$_['error_positive'] 						= "Error: %s value should be zero or more.";
$_['error_date'] 							= "Error: %s has wrong date format.";
$_['error_curl']      						= "cURL error: (%s) %s. Fix it (if necessary) and try to reinstall.";

?>